<?php include "components/preheader.php"; ?>

<!DOCTYPE HTML>
<head>
<?php include "components/header.php"; ?>

<title>What Game Should I Watch</title>
<meta name="description" content="We analyze sporting events to determine an objective rating of how enjoyable it is to watch">
<meta name="keywords" content="football baseball NFL MLB television TV DVR PVR VCR record rating">
<meta http-equiv="refresh" content="180">

<!--[if lt IE 9]>
<script>
document.createElement('header');
document.createElement('nav');
document.createElement('section');
document.createElement('article');
document.createElement('aside');
document.createElement('footer');
document.createElement('hgroup');
</script>
<![endif]-->

</head>

<body>
<?php include_once("components/analyticstracking.php") ?>
  <?php include "components/banner.php"; ?>

  <div class="Everything">
    <?php include "components/nav.php"; ?>

    <div class ="Content" style="height: 1664px; text-align: left; padding-left: 75px; padding-right: 75px;">
      <h1>About Us</h1>
    </div>

  </div>

<?php include 'components/footer.php'; ?>
    
</body>